.order-table.lines {
    .form-group {
        margin-bottom: 0;
    }

    .list-group-item {
        padding: 0px 15px 0px 15px;
    }

    .cells {
        @media (min-width: @screen-sm-min) {
            display: flex;
        }
    }

    .line-cell {
        padding: 8px 8px;
        display: inline-block;
        width: 100%;

        @media (min-width: @screen-sm-min) {
            flex: 1 auto;
            align-self: flex-start;
        }

        &.product-image {
            padding-right: 0px;
            padding-left: 0px;
            display: flex;
            flex-direction: row;
            justify-content: center;

            img {
                min-width: 100px;
                width: 100px;
            }
        }

        &.name,
        &.text {
            @media (min-width: @screen-sm-min) {
                min-width: 250px;
            }
            @media (min-width: @screen-md-min) {
                min-width: 370px;
            }
            @media (min-width: @screen-lg-min) {
                min-width: 450px;
            }
        }

        &.price h4,
        &.name h4,
        &.quantity div {
            margin-top: 6px;
            margin-bottom: 6px;
        }

        &.price {
            @media (min-width: @screen-sm-min) {
                text-align: right;
            }
        }

        &.lines-total div {
            min-width: 150px;
            text-align: right;
            font-size: @font-size-large;

            @media (max-width: @screen-md-min) {
                float: right;
            }
        }

        label {
            font-weight: bold;
            margin-bottom: 5px;
        }

        a {
            display: block;
            line-height: 1.2;
            font-weight: 400;
        }
    }
}
